<div class="center">
    <table class="table-fit">
        <tr>
            <td>
                <h4><span class="label label-default">Full text search filter</span></h4>
            </td>
            <!--
            <td>
                <button type="button" class="btn btn-default btn-xs btn-clear">Clear all</button>
            </td>
          -->
        </tr>
    </table>
</div>

<div id="search-text-area">
  <div class="input-group"> <span class="input-group-addon">Query text</span>
    <input id="full-text-query" type="text" class="form-control" placeholder="Put AND (your OR query) AND here... enable/disable with buttons on the right" autocomplete="off" >
  </div>
  <div id="search-fields">
    <div class="row center">
       <h4><span class="label label-default">Fields for full text search</span></h4>
    </div>
    <div class="row">
      {{# each fullTextSearchFields}}
        <div class="col-md-6">
          <label><input name="fullTextSearchFilter" type="checkbox" id="{{ @key }}" autocomplete="off" checked/> {{ this }}</label>
        </div>
      {{/each}}
    </div>
  </div>
</div>
